s_UpnpDiscovery Struct Reference

## Data Fields

int | m_ErrCode
int | m_Expires
UpnpString * | m_DeviceID
UpnpString * | m_DeviceType
UpnpString * | m_ServiceType
UpnpString * | m_ServiceVer
UpnpString * | m_Location
UpnpString * | m_Os
UpnpString * | m_Date
UpnpString * | m_Ext
struct sockaddr_storage | m_DestAddr

The documentation for this struct was generated from the following file:

- /build/pupnp-yoxcDv/pupnp-1.14.31/upnp/src/api/UpnpDiscovery.c